Uploaded image for project: 'Camunda Optimize'
  1. Camunda Optimize
  2. OPT-1169 I can upgrade Optimize
  3. OPT-1317

I see a warning before I can upgrade Optimize

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Done
    • Priority: L3 - Default
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.2.0-alpha1, 2.2.0
    • Component/s: backend
    • Labels:
      None

      Description

      AT:

      • I see a warning before I can upgrade Optimize
      • I have to confirm the warning before I can proceed with the upgrade
      • It is possible to skip the warning with a the --skip-warning argument, when executing the upgrade

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            johannes.heinemann Johannes Heinemann
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: